Upgrading fails due to squid errors

August 28, 2012 • Customer Services       
Synopsis

Whilst trying to upgrade to the latest version of CensorNet Professional, an error is displayed regrading updates or a "squid configuration" screen is displayed.

Article

Whilst updating to the latest version CensorNet Professional, error in with regard to updates is displayed and/or  a "squid configuration" screen is displayed.

  1.  Choose "Yes" if prompted with "yes" or "no" prompts
  2. exit the setup program
  3. run the following command: /etc/init.d/squid stop
  4. apt-get -f install (choose Y if prompted to accept changes
  5. wait for the upgrade to then finish, if it doesn't or more errors occur, contact technical support.

Finally return to overview page of the Censornet Web Control panel and then review that your upgrade has occurred.

Related articles


Last modified on Tue, August 28, 2012 « Back